Apache.NMS.ActiveMQ.NetStd 1.7.2.4112

There is a newer version of this package available.
See the version list below for details.
dotnet add package Apache.NMS.ActiveMQ.NetStd --version 1.7.2.4112
NuGet\Install-Package Apache.NMS.ActiveMQ.NetStd -Version 1.7.2.4112
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Apache.NMS.ActiveMQ.NetStd" Version="1.7.2.4112" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Apache.NMS.ActiveMQ.NetStd --version 1.7.2.4112
#r "nuget: Apache.NMS.ActiveMQ.NetStd, 1.7.2.4112"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install Apache.NMS.ActiveMQ.NetStd as a Cake Addin
#addin nuget:?package=Apache.NMS.ActiveMQ.NetStd&version=1.7.2.4112

// Install Apache.NMS.ActiveMQ.NetStd as a Cake Tool
#tool nuget:?package=Apache.NMS.ActiveMQ.NetStd&version=1.7.2.4112

Apache NMS for ActiveMQ Class Library (.Net Standard Messaging Library Implementation): An implementation of the NMS API for ActiveMQ

Product Compatible and additional computed target framework versions.
.NET net5.0 was computed.  net5.0-windows was computed.  net6.0 was computed.  net6.0-android was computed.  net6.0-ios was computed.  net6.0-maccatalyst was computed.  net6.0-macos was computed.  net6.0-tvos was computed.  net6.0-windows was computed.  net7.0 was computed.  net7.0-android was computed.  net7.0-ios was computed.  net7.0-maccatalyst was computed.  net7.0-macos was computed.  net7.0-tvos was computed.  net7.0-windows was computed.  net8.0 was computed.  net8.0-android was computed.  net8.0-browser was computed.  net8.0-ios was computed.  net8.0-maccatalyst was computed.  net8.0-macos was computed.  net8.0-tvos was computed.  net8.0-windows was computed. 
.NET Core netcoreapp2.0 was computed.  netcoreapp2.1 was computed.  netcoreapp2.2 was computed.  netcoreapp3.0 was computed.  netcoreapp3.1 was computed. 
.NET Standard netstandard2.0 is compatible.  netstandard2.1 was computed. 
.NET Framework net461 was computed.  net462 was computed.  net463 was computed.  net47 was computed.  net471 was computed.  net472 was computed.  net48 was computed.  net481 was computed. 
MonoAndroid monoandroid was computed. 
MonoMac monomac was computed. 
MonoTouch monotouch was computed. 
Tizen tizen40 was computed.  tizen60 was computed. 
Xamarin.iOS xamarinios was computed. 
Xamarin.Mac xamarinmac was computed. 
Xamarin.TVOS xamarintvos was computed. 
Xamarin.WatchOS xamarinwatchos was computed. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (11)

Showing the top 5 NuGet packages that depend on Apache.NMS.ActiveMQ.NetStd:

Package Downloads
Carbon.Feature.Components

Feature with various supported Carbon Components.

Plato.NetCore.Messaging.AMQ

Plato.Messaging.ActiveMQ .NET Core library

MF40.DataModel

Package Description

DarwinClient

UK Rail: NRE Darwin Client. Has classes to listen to the pushport and download the timetable files

Benner.Messaging

A lightweight messaging library for easily deal with any message broker, like RabbitMQ, ActiveMQ, AmazonSQS, AzureQueue, ...

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.8.0 1,860,444 10/2/2020
1.8.0-alpha 402 9/14/2020
1.7.3 231,985 5/14/2020
1.7.2.4116-preview 865 3/18/2020
1.7.2.4115 790,249 6/15/2019
1.7.2.4114 363,594 8/11/2018
1.7.2.4113 901 8/10/2018
1.7.2.4112 6,931 7/18/2018
1.7.2.4111 955 7/17/2018
1.7.2.4110 1,006 7/15/2018
1.7.2.4109 913 7/15/2018
1.7.2.4108 1,115 7/15/2018

Apache.NMS.ActiveMQ (http://activemq.apache.org/nms/apachenmsactivemq.html) for .NET Standard.
Disabled support for SslProtocols.Ssl2 and SslProtocols.Ssl3.